Subject: Re: [patch 5/7] CAN: Add virtual CAN netdevice driver

From: Patrick McHardy <[email-masked]>
Date: Fri, 22 Jun 2007 14:38:07 +0200

Urs Thuermann wrote:
> Patrick McHardy <[email-masked]> writes:
> 
> 
>>Is there a reason why you're still doing the "allocate n devices
>>on init" thing instead of using the rtnl_link API?
> 
> 
> Sorry, it's simply a matter of time.  We have been extremely busy with
> other projects and two presentations (mgmt, customers, and press) the
> last two weeks and have worked on the other changes this week.  I'm
> sorry I haven't yet been able to look at your rtnl_link code close
> enough, but it's definitely on my todo list.  Starting on Sunday I'll
> be on a business trip to .jp for a week, and I hope I get to it in
> that week, otherwise on return.

Sorry, but busy is no reason for merging code that has deprecated
(at least by me :)) behaviour. Please change this before submitting
for inclusion.